/**
 * 
 */
package com.ejweb.core.utils;

/**
 * 上传下载非法的异常抛出
 * @team IT Team
 * @author zhanglg
 * @version 1.0
 * @time  2016年11月6日
 */

public class LoadExceptions extends RuntimeException {

    private static final long serialVersionUID = 1L;
    private String retCd ;  //异常对应的返回码
    private String msgDes;  //异常对应的描述信息
     
    public LoadExceptions() {
        super();
    }
 
    public LoadExceptions(String message) {
        super(message);
        msgDes = message;
    }
 
    public LoadExceptions(String retCd, String msgDes) {
        super();
        this.retCd = retCd;
        this.msgDes = msgDes;
    }
 
    public String getRetCd() {
        return retCd;
    }
 
    public String getMsgDes() {
        return msgDes;
    }
}
